<style type="text/css">
body            {font-family: "Segoe UI", "Candara", "Arial", sans-serif; font-size: 11pt; }
address         {font-family: "Segoe UI", "Candara", "Arial", sans-serif; font-size: 11pt; }
td              {font-family: "Segoe UI", "Candara", "Arial", sans-serif; font-size: 11pt; }
a               {text-decoration:none;}
.bluelink       {text-decoration:none; color:blue}
.greenlink      {text-decoration:none; color:green}
.redlink        {text-decoration:none; color:red}
.blacklink      {text-decoration:none; color:black}
.blanklink      {text-decoration:none;}
.buttonlink     {text-decoration:none; font-weight:bold; color:gold; font-size:100%;}
.buttondivold      {background-color:white; padding:7px; display:block;}
.smallhdr       {font-weight:bold; color:brown;}
a:hover         {text-decoration: underline;}


.buttondiv      {
    background-color: darkgreen;
    padding:10px;
    padding-right: 25px;
    margin-top: 12px;
    display:block;
    -moz-border-radius: 15px;
    -khtml-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    font-size: 12pt;
}


div.header-block {
    padding-bottom: 0.5em;
    font-size: 14pt;
    font-weight: bold;
    color: black;
}

div.header-block a {
    color: brown;
}

div.year-block {
/*    padding: .2in; */
    margin-top: .1in;
/*    margin-right: .1in; */
/*    margin-left: .1in; */
    margin-bottom: .15in;
    display: block;
    vertical-align: top;
}

div.year-block div.year-hdr {
    font-size: 14pt;
    font-weight: bold;
    display: block;
    margin-bottom: .1in;
    color: brown;
    text-align: center;
}

div.year-block p {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
}

.title {
    font-weight: bold;
}

</style>

